/********************************************
	Tag Resets
********************************************/

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
}

input,
textarea,
button,
select {
	margin: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	overflow: auto;
}


/* -----------------------*/


@font-face {
    font-family: 'fatface';
    src: url('/fonts/abril-fatface/AbrilFatface-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

html {
	font-size: 100%;
	line-height: 1;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	}

body {
		font-family: "Arial", "Helvetica Neue", Helvetica, sans-serif;
		margin: 0;
		background-color: #ddd;
/* Part of Advanced Checkbox Hack for navigation */
	-webkit-animation: bugfix infinite 1s; 
	@-webkit-keyframes bugfix {
		    from {padding: 0;} 
		    to {padding: 0;} 
		}
}

p
	{
		font-size: 1.063em;
		line-height: 1.223;
		padding: .625em 0em .625em 0em;
	}
	
h1,h2,h3,h4,h5,h6 {
	font-weight:100;
	}
	
h1 {
	font-size:3.189em;
	line-height:1.223;
	}
	
h2 {
	font-size:2.216em;
	line-height:1.223;
	}
	
h3 {
	font-size: 1.382em;
	line-height: 1.223;
	}
	
h1,h2 {
    text-shadow: 0 2px 2px rgba(0, 0, 0, .65);
    }

h4
{
	font-size: 1em;
	line-height: 1.56;
	text-transform: uppercase;
	font-weight: 400;
	color: #666;
}

#portfolio h4 {
    line-height: 1.82;
}

h5,h6 {
	font-size: .85em;
	line-height: 1.53;
	font-weight: 500;
	}
    
h6 {
	color: #aaa;
	font-weight: 200;
	 }

.wrapper
{
	padding: 0em .65em 0em .65em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*:focus {
    outline: 0;
}

/* ----- Links -------- */
a {
	color: #999999;
	text-decoration: none;
	outline: 0;
}


a:hover, a:active, a:focus, input:focus, textarea:focus {
	color: #666666;
	text-decoration: underline;
}

/*****************************
	Navigation
*****************************/
#nav
{
	/*padding: .62em 0;
	padding: .62em 0 0 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;*/
	padding: .5px 0 0 0;
	font-size: 1.3em;
	/*line-height: 1.56;*/

}

/*
-------------- Float heading and capitalize content.
*/

#nav h3
{
	background: url("../images/smLogoMbl.png") no-repeat left bottom;
	font-family: 'fatface';
	float: left;
	text-transform: capitalize;
	font-size: 1.3em;
	padding: 0 0 5px 2.4em;
	vertical-align: bottom;
	/*border: 1px blue solid;
	height: 30px;*/
}

#nav h3 img
{
	display:none;
	width: 70px;
	height: 30px;
	padding: 0;
	vertical-align:bottom;
}

#nav ul
{
	list-style: none;
	padding: 0;
	border-bottom: 1px solid #eee;
	/*margin: .65em 0 0 0;*/
	margin:0;
	background-color: #ddd;
}

#nav li {
   border-top: 1px solid #eee;
}

#nav a
{
	display: block;
	font-size: 1.063em;
	color: #333;
	text-decoration: none;
	padding: .25em .75em .25em .75em;
}

#nav a:hover {
   color: #666;
}

#nav nav
{
	height: 0;
	overflow: hidden;
}

#nav input[type=checkbox] {
    position: absolute;
    top: -999em;
    left: -999em;
}

#nav li:nth-child(2), #nav li:nth-child(4), #nav li:nth-child(6)  {
   display:none;
}


#nav label
{
	display: block;
	background: url("../images/icon-menu.png") no-repeat right center;
	/*	background: url("../images/smLogoMbl.png") no-repeat left bottom;*/
	text-indent: -999em;
	cursor: pointer;
	-webkit-user-select: none;
	/* Chrome all / Safari all */
	-moz-user-select: none;
	/* Firefox all */
	-ms-user-select: none;
	/* IE 10+ */
	user-select: none;
	margin-right: 1em;
	line-height: 1.56;
}

#nav input[type=checkbox]:checked~nav {
    height: auto;
    overflow: hidden;  
}

/*
--------- Main sections: content, sidebar, footer -------- 
*/

/*#nav, #content { margin: 0 1em 0 1em; }*/
#content { margin: 0 1em 0 1em; }
	
#container-banner {
	background-image: url(../images/smLogo2.png);
	background-color: #F33;
	width: 100%;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	height: 100px;
    font-family: fatface;
	font-variant: small-caps;
}

	#container-banner { display: none; }


#container-nav
{
	padding: 0;
	clear: both;
	background: none repeat scroll 0 0 #F33;
	/*height: 34px;
	background: #F33 url('../images/smLogo2.png') no-repeat fixed left; 
	background-size: 5px 5px;*/
	border-bottom: 1px #999 solid;
	border-top: 0 none;
	border-right: 0 none;
	border-left: 0 none;
	color: #cf9;
	}
	
#container-page
{
	background-image: url(../images/bannerCorr35.gif);
	padding: .5em;
}
	
#container-header {
	background:#352a38;
	height: 350px;
	width: 100%;
}
	
#container-content
{
	background: #fff;
	padding: 1em;
	word-spacing: 3px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-style: solid;
	border-left-color: #000000;
	border-right-color: #999999;
	border-top-color: #000000;
	border-bottom-color: #999999;
	/*background-color: #FFF;*/
	float: left;
}

#content {
	float: left;
	max-width: 600px;
	padding-top: 1em;
	padding-left: 0;
	/*border: 1px red solid;*/
}

#content p, #content ul {
	width:90%;
	margin-bottom:1em;
}

div.box+a { padding-bottom: 1em; }
/* 
--------------- Thumbs Section ----------- 
*/

#thumbs {
	/*border: 1px red solid;*/
}


#thumbs p
{
	padding: 0 0 1em 0;
	/*font-style: italic;
	border-bottom: 1px gray dotted;*/
	/*white-space: nowrap;*/
	max-width: 600px;
}
	 
#thumbs figure
{
	float: left;
	width: 33.33%;
	/*padding:.32em;*/
	margin: 0;
	/* padding-right:3%; */
	padding-bottom: 1em;
}
	
#thumbs figure img { border: 1px #ccc solid; }
	
#thumbs header {
	clear:both;
}

/* 
----------Details section -----------
*/

#details h5
{
	font-size: 1em;
	font-style: oblique;
	font-weight: 700;
	float: left;
	clear: both;
	padding-top: 1em;
}


#details figure img
{
	float:left;
	width:90%;
	margin: 0;
	padding: 0em;
}


#details figure.ng img
{
	width: 100%;
}

#details figure.ng
{
	float: left;
	width: 20%;
	margin: 0;
	padding: 0em;
	word-spacing: 0;
}

#details p
{
	clear: both;
	margin-bottom: 1em;
}

#details p img
{
	margin-right: 1em;
	margin-bottom: 1em;
	padding:0;
	float: left;
	border: 1px gray solid;
}

#details ul
{
	clear:both;
	}

#details li
{
	line-height: 1.223;
	list-style-type: disc;
	margin-left: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}



/*
---------------------------
Boxes for Portfolio images and "Currently", "Previously and "Skills"
---------------------------
*/
.box {
	padding: 0px;
	float:left;
}

.box h4
{
	color: #666;
	margin-bottom: .975em; 
	margin-top: 0;
}

.box ul {
    list-style: none;
    padding: 0;
}



/* 
-------- Accordion ---------- 
*/

#accordion h3
{
	font-variant: small-caps;
	font-weight: 600;
	background: none;
	border-top: 1px gray dotted;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	text-indent: 1em;
}

#accordion h3 img { 
	padding-right: 1em;
}

#accordion
{
border:0;
}

#accordion p, #accordion ul
{
	padding: 0;
	width: 100%;
	font-size: 90%;
	margin-left: .5em;
}

#accordion li {
	margin-left: .5em;
	padding: 0;
	}

#accordion ul li
{
	margin-left: 1em;
}

.ui-accordion .ui-accordion-content
{
	padding: .5em 1em 1em 1em;
}

.ui-widget-content a {
    color: #999;
    }
    
#accordion-resizer {
	padding: 0px;
	max-width: 580px;
}

#accordion h3 + div p:first-child { color: gray; }

/* 
------------ Sidebar ------------
*/

#container-sidebar {
	max-width: 600px;
	float: left;
	padding-top: 1em;
	margin-left: 1em;
	border-top: 1px gray dotted;
}

#container-sidebar li {
	padding-top:.4em;
	padding-bottom: .4em;
	font-style: italic;
	font-size:75%;
	width:80%;
}

#container-sidebar p {
	float: left;
	margin: 0;
	padding: .2em 0 0 0;
	clear:both;
}

#container-sidebar li a {
	color: #666;
	font-weight: 400;
}

#sidebar h4 + ul > li:first-child img {
	border-top: 1px gray solid;
}

#sidebar a, #sidebar li, #sidebar img
{
	float: left;
	clear: both;
}

/* 
----------- Footer --------- 
*/

#container-footer
{
	padding: 1em 0 1em .5em;
	color: #000;
	font-weight: 100;
	clear: both;
	max-width: 600px;
	margin: 0;
	/*border: 1px red solid;*/
}
	 
section footer
{
	clear: both;
	float: left;
}

/********************************************
	Fluid Media
	********************************************/

figure {
	max-width: 100%; 
	margin:0;
	padding:0;
	position: relative;
	}

figure img,
	figure object,
	figure embed,
	figure video {
	    display: block;
	    max-width: 100%; 
	}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	}

/* end fluid */


/* ******************************************
	   Form Styles Basic Layout
****************************************** */

form { padding: 0em 0em 1.3em 0em; }
    
form ul {
	    list-style: none;
	    padding: 1em .3em 0em 0em;
	    }
    
form li { padding: 0 0em .65em 0; }
	
legend {
	font-size: 1.382em; 
	line-height: 1.223;
		}
    
label {
	display: block;
	font-size: 1em;
	line-height: 1.56;
	padding: 0 0em .325em 0;
	}

legend, label {      
	font-weight: 300;
	text-transform: uppercase;
	color: #fff;
	}
	
input, textarea {
	display: block;
	width: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.3;
	font-weight: 500;
	padding: .65em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box;
	}

	textarea {
	padding-bottom: 10%;
	overflow: auto; 
	vertical-align: top;
	}

.send {
	display: inline-block;
	max-width: 30em;
	font-size: 1em;
	line-height: 1;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	background: #0074b0;
	margin: .65em .26em;
	padding: .975em;
	border: 0;
	border-radius: 1.3em;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, .65);
	}
    
.send:hover {
	background: #6f6f6f;
	}
    
.send:active,
.send:focus {
	 background: #555;
	}

#frm p {
	padding-bottom: 1em;
	clear: both;
}

#frm label
{
	float: left;
	text-align: right;
	height: 14px;
	vertical-align: bottom;
	margin: 1em 0em .1em 0em;
	clear: both;
	text-transform: none;
	color: gray;
}

#frm input {
	cursor: auto;
	width: 200px;
	float: left;
	clear: both;
	padding:0;
}

#frm textarea
{
	float: left;
	margin-top: 1em;
	margin-bottom: .5em;
	clear: both;
	padding:0;
}

#frm input[type=checkbox] {
	width: 25px;
	float:left
	}
	
#frm input[type="reset"], #frm input[type="submit"] {
    width:100px;
    -webkit-appearance: button;
	border-radius:5px;
}

/* 
*****************************************
----------------------------------------
MEDIA QUERIES
----------------------------------------
******************************************
*/

@media screen and (min-width: 480px) and (max-width: 919px){
	#sidebar ul {
	max-width:200px;
	float:left;
	}
}


/* -----------------------------------
MEDIA QUERY NAVIGATION 
---------------------------------------*/
@media screen and (min-width: 36em) {

#container-banner {display:block;}

#nav h3 {display:none;}

#nav { padding: 0 0 0 1em; }
    
#nav h3 {
     margin: .39em 1.3em 0 0;
    }
    
#nav label {
    display: none;
    }
    
#nav nav {
    height: auto;
    }
    
#nav ul {
    border: 0;
    margin: 0;
	background-image: url(../images/bannerCorr35.gif);
}
        
#nav li {
    display: inline;
    border: 0;
}
    
#nav a {
    display: inline-block;
    padding: .325em .75em .325em .75em;
    background: transparent;
}

#nav li:nth-child(2), #nav li:nth-child(4), #nav li:nth-child(6)  {
   display:inline;
}

#container-nav {
	background-image: url(../images/bannerCorr35.gif);
	color: #999;
}

}


/* ******************************************
	Media Queries for screen wider than 920px
****************************************** */
@media screen and (min-width: 920px){
#nav { padding: 0 0 0 2em; }

#container-page { padding: 1em 1em 1em 1.5em; }

#container-sidebar {
	max-width: 200px;
	border-left: 1px gray dotted;
	border-top: none;
	margin: 1em 0 0 0;
	padding-top: 0;
	padding-left: 1em;
	}

#container-sidebar li {
	width:90%;
}
}




/* ******************************************
	Media Queries for screen wider than 45em (720px)
****************************************** */

@media screen and (min-width: 45em) {

#container-banner {
	background-image: url(../images/smBannerMule.gif);
}

#container-banner h1, #container-banner p {
	display:none;
}
}

/*---------------------------
MEDIA QUERY FOR BACKGROUND IMAGE WHEN LESS THAN 45 EM (720PX)
---------------------------*/
@media screen and (min-width: 40em) and (max-width: 44.99em) {
	
#container-banner {
	background-image: url(../images/smLogo2.png);
}

#container-banner h1 {
	display:block;
	font-size: 3.2em;
	left: 2.5em;
	letter-spacing: .15em;
	padding-right: 2em;
	color: #CF9;
	font-weight: bolder;
	position: absolute;
	letter-spacing: .15em;
	padding: 0;
	margin: 0;
}

#container-banner p {
	display:block;
	top: 3em;
	left: 200px;
	position: absolute;
	font-weight: 400;
	padding-right: 2em;
}
}

/*---------------------------
MEDIA QUERY FOR BACKGROUND IMAGE WHEN LESS THAN 40 EM (640PX)
---------------------------*/
@media screen and (min-width: 38em) and (max-width: 39.99em) {
	
#container-banner {
	background-image: url(../images/smLogo2.png);
}

#container-banner h1 {
	font-size: 3em;
	left: 120px;
	letter-spacing: .12em;
	display:block;
	padding-right: 2em;
	top: .2em;
	color: #CF9;
	font-weight: bolder;
	position: absolute;
	letter-spacing: .15em;
	padding: 0;
	margin: 0;
}
	
#container-banner p {
	display:block;
	font-size: 95%;
	left: 200px;
	position: absolute;
	font-weight: 400;
	padding-right: 2em;
	top: 3.5em;
}
}

/*---------------------------
MEDIA QUERY FOR BACKGROUND IMAGE WHEN LESS THAN 30 EM (580PX)
---------------------------*/
@media screen and (min-width: 36em) and (max-width: 37.99em) {
	
#container-banner {
	background-image: url(../images/smLogo2.png);
	}

#container-banner h1 {
	font-size: 2.6em;
	left: 100px;
	letter-spacing: .1em;
	display:block;
	padding-right: 2em;
	top: .2em;
	color: #CF9;
	font-weight: bolder;
	position: absolute;
	letter-spacing: .15em;
	padding: 0;
	margin: 0;
}
	
#container-banner p {
	font-size: 90%;
	top: 4em;
	display:block;
	left: 200px;
	position: absolute;
	font-weight: 400;
	padding-right: 2em;
}	
}


/*---------------------------
MEDIA QUERY FOR BACKGROUND IMAGE WHEN LESS THAN 30 EM (432PX)
---------------------------*/
@media screen and (min-width: 30.01em) and (max-width: 35.99em) {
	
#accordion h3 {
	height:auto;
	padding-bottom:1em;
}

#accordion h3 span {
	font-size: .62em;
	clear:both;
	float:left;
}
}

/*---------------------------
MEDIA QUERY FOR BACKGROUND IMAGE WHEN LESS THAN 30 EM (432PX)
---------------------------*/
@media screen and (min-width: 30.01em) {
	
#frm label {
	float: left;
	text-align: right;
	height: 14px;
	vertical-align: bottom;
	margin: 0em 0em .1em 0em;
	text-transform: none;
	color: gray;
	clear: both;
	width: 200px;
}

#frm input {
	cursor: auto;
	width: 200px;
	float: left;
	clear: none;
	padding: 0;
	vertical-align: bottom;
}

#frm textarea {
	float: left;
	margin-top: 1em;
	margin-bottom: .5em;
	clear: none;
	padding:0;
}
}
/* Float Clearing http://nicolasgallagher.com/micro-clearfix-hack */

.group:after {
    content: " "; 
    display: table;
    clear: both;
}
	/* Clearfix */

.group {
	*zoom: 1;
}

/* ******************************************
    IE 8 and below, legacy browser style fixes
****************************************** */

/* Figures/Images */

.ie figure {
    width: 100%;
    box-sizing: border-box;
    }

/* "*" hack applies only to IE7 and below */

.ie figure {
    *width: auto;
    }
   
/* Navigation */

/* IE8 .checked class for checkbox.js */

#nav input[type=checkbox].checked ~ nav {
    height: auto;
    overflow: visible;  
}

/* Always show nav, IE7 and below */

.ie #nav nav {
    *height: auto;
    *overflow: visible;  
}

/* Hide navicon, IE7 and below */

.ie #nav label { 
    *background: none;
    }
     
/* box-sizing polyfill, IE7 and below (The URL in .ie textarea is placeholder only. You will need to replace with path to your domain) */

.ie .wrapper,
.ie .name,
.ie .email,
.ie input,
.ie textarea {
    *behavior: url("https://steamingmules.com/js/boxsizing.htc");
}

/* --------- End IE legacy styles ---- */